@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'AccidentalPresidency'; src: url('../fonts/accid.eot'); src: url('../fonts/accid.eot?#iefix') format('embedded-opentype'), url('../fonts/accid.woff') format('woff'), url('../fonts/accid.ttf') format('truetype'), url('../fonts/accid.svg#accid') format('svg'); font-weight: normal; font-style: normal;}

.wrapper{ margin:20px 0; padding:20px; background-color: #FFFFFF; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 4px; box-shadow: 0 0 6px #000305;}
.navigation { background: none repeat scroll 0 0 #1D5899; border-bottom: 1px solid rgba(0, 0, 0, 0.075); border-radius: 10px; border-top: 1px solid rgba(0, 0, 0, 0.075); margin:10px 0 10px 0; font-family:'AccidentalPresidency'; font-size:24.5px}

/*.navigation a{ color:#fff;}
.navigation a:hover{ color:#FFAE01;}*/

.content-wrap{ margin:0; padding:20px 0 0 0;}

.search-form{ margin:0; padding:0; border-radius:8px; background:#FFAE01; padding:10px 0 0 0;}
.search-form h3{background:url(../images/h1-back.png) no-repeat left top; color: #FFFFFF; margin:0; padding:10px 0 10px 35px; text-shadow: 0 2px 2px #333333; font-size:20px; }
.search-form form{ margin:0; padding:10px 0 0 0;}
.search-form form label{ font-weight:normal; color:#103863;}
.search-form form input[type=submit]{ margin:0; padding:0 10px; color:#fff; font-weight:bold; cursor:pointer; font-size:16px; text-align:right; border:none; display:block; border-radius:0 0 8px 8px; width:100%; background:url(../images/blue-btn.png); height:37px;}
.search-form form .form-group{ padding:0 10px;}

.widget-box{ margin:15px 0 0 0; border:1px solid #B3E5FF; border-radius:8px; padding:10px;}
.widget-box h2{ margin:0; padding:0;  font-family:'AccidentalPresidency'; font-size:30px; font-size:30px; color:#1D5899; font-weight:normal;}
.widget-box  ul{ margin:0; padding:0; list-style:none;}
.widget-box  ul li{ border-bottom:1px dashed #ddd;}
.widget-box  ul li:last-child{ border:none;}
.widget-box ul li a{ padding:8px; display:block;}

.content-manage{ margin:0; padding:0;}
.content-manage h1{margin:0 0 10px 0; padding:0 0 5px 0;  font-family:'AccidentalPresidency'; font-size:37px; color:#1D5899; border-bottom:1px solid #ddd; font-weight:normal;}
.welcome-note{ margin:0 0 25px 0; padding:0;}
img.alignright{ margin:0 0 5px 15px; float:right;}
img.alignleft{ margin:0 15px 5px 0; float:left;}

.latest-property{ margin:0; padding:0;}
.latest-property img{ border-radius:6px;}
.latest-property table.table td, .latest-property table.table th{ padding:4px 0; font-size:12px;}
.latest-property table.table th{ color:#1D5899; font-weight:normal; font-weight:normal ;}
.breadcrumb i{ margin-right:4px;}

.search-listing{ margin:0 0 15px 0; padding:0 0 15px 0; border-bottom:1px solid #ddd;}
.search-listing h3{ margin:0; padding:8px 0 0 0; color:#145AC2; font-size:18px;}
.search-listing h4{ margin:0; padding:8px 0 0 0; color:#218101; font-size:14px;}
.search-listing p{ margin:0; padding:0; font-size:13px;}
.grey-bg{ margin:10px 0 0 ; padding:5px; background:#EDEDED;}
.grey-bg ul{ margin:0; padding:0; list-style:none;}
.grey-bg ul li{ margin:0 10px 0 0; padding:0; font-weight:bold; float:left; font-size:13px;}
.grey-bg ul li a{ color:#000;}

.photo-tag{ margin:0; padding:2px 5px; background:#fff; position:absolute; bottom:4px; left:16px;}

.details{}
.details h3{ margin:0; padding:15px 0; font-size:20px; font-weight:normal;}


ul.resp-tabs-list, p {margin: 0px;padding: 0px;}
.resp-tabs-list li {font-weight: 600;font-size: 13px;display: inline-block;padding: 13px 15px;margin: 0;list-style: none;cursor: pointer;float: left;}
.resp-tabs-container {padding: 0px; background-color: #fff;clear: left; margin-bottom:20px;}
h2.resp-accordion {cursor: pointer;padding: 5px;display: none;}
.resp-tab-content {display: none;padding: 15px 0;}
.resp-tab-active {border: 1px solid #c1c1c1;border-bottom: none;margin-bottom: -1px !important;padding: 12px 14px 14px 14px !important;}
.resp-tab-active {border-bottom: none;background-color: #fff;}
.resp-content-active, .resp-accordion-active {display: block;}
.resp-tab-content {border-top: 1px solid #c1c1c1;}
h2.resp-accordion {font-size: 13px;border: 1px solid #c1c1c1;border-top: 0px solid #c1c1c1;margin: 0px;padding: 10px 15px;}
h2.resp-tab-active {border-bottom: 0px solid #c1c1c1 !important;margin-bottom: 0px !important;padding: 10px 15px !important;}
h2.resp-tab-title:last-child {border-bottom: 12px solid #c1c1c1 !important;background: blue;}
/*-----------Vertical tabs-----------*/.resp-vtabs ul.resp-tabs-list {float: left;width: 30%;}
.resp-vtabs .resp-tabs-list li {display: block;padding: 15px 15px !important;margin: 0;cursor: pointer;float: none;}
.resp-vtabs .resp-tabs-container {padding: 0px;background-color: #fff;border: 1px solid #c1c1c1;float: left;width: 68%;min-height: 250px;border-radius: 4px;clear: none;}
.resp-vtabs .resp-tab-content {border: none;}
.resp-vtabs li.resp-tab-active {border: 1px solid #c1c1c1;border-right: none;background-color: #fff;position: relative;z-index: 1;margin-right: -1px !important;padding: 14px 15px 15px 14px !important;}
.resp-arrow {width: 0;height: 0;float: right;margin-top: 3px;border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 12px solid #c1c1c1;}
h2.resp-tab-active span.resp-arrow {border: none;border-left: 6px solid transparent;border-right: 6px solid transparent;border-bottom: 12px solid #9B9797;}
/*-----------Accordion styles-----------*/h2.resp-tab-active {background: #DBDBDB !important;}
.resp-easy-accordion  h2.resp-accordion {    display: block;}
.resp-easy-accordion .resp-tab-content {border: 1px solid #c1c1c1;}
.resp-easy-accordion .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1 !important;}
.resp-jfit {width: 100%;margin: 0px;}
.resp-tab-content-active {display: block;}
h2.resp-accordion:first-child {border-top: 1px solid #c1c1c1 !important;}
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {ul.resp-tabs-list {    display: none;}
h2.resp-accordion {    display: block;}
.resp-vtabs .resp-tab-content {    border: 1px solid #C1C1C1;}
.resp-vtabs .resp-tabs-container {    border: none;    float: none;    width: 100%;    min-height: initial;    clear: none;}
.resp-accordion-closed {    display:none !important;}
.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important;}
}
.bxslider, .bxslider1{ margin:0; padding:0; list-style:none;}
form.quoteform label{ font-weight:normal; padding-top:5px;}
form.quoteform label i{ margin-right:5px;}
form.quoteform p{ padding-bottom:5px;}
#photos .img-thumbnail{ margin:0 0 15px 0;}
.prop_details .carousel{ margin-bottom:15px;}

.prop_details{ margin-bottom:20px;}
.prop_details h4{ margin:0; padding:0; font-size:20px; font-weight:normal;}
.prop_details table.table{ margin:5px 0 15px 0 !important;}
.prop_details table.table th, .prop_details table.table td{ padding:3px 0;}
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	margin:0;
}
.emailfrnd{ margin-left:4px;}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.c-rating{ margin:0; padding:0 0 0 62px; background:url(../images/c.png) no-repeat left; /*width:30px;*/ color:#fff; font-size:22px; line-height:27px; font-weight:bold}
.e-rating{ margin:0; padding:0 0 0 62px; background:url(../images/e.png) no-repeat left; /*width:30px;*/ color:#fff; font-size:22px; line-height:27px; font-weight:bold}
.f-rating{ margin:0; padding:0 0 0 62px; background:url(../images/f.png) no-repeat left; /*width:30px;*/ color:#fff; font-size:22px; line-height:27px; font-weight:bold}
.g-rating{ margin:0; padding:0 0 0 62px; background:url(../images/g.png) no-repeat left; /*width:30px;*/ color:#fff; font-size:22px; line-height:27px; font-weight:bold}

<!-- Added By Aaditya -->
a
{
outline: none !important;
}